@charset "shift_jis";

/*---------------------------------
  3@ CSS Document 2014
---------------------------------*/

@import "base.css";



/*####################　枠　####################*/

.contents {
    max-width:940px;
}
.container.gray {
	border:solid #eeeeee;
	border-width:1px 0;
	background:#f7f7f7;
	margin-bottom:50px;
	padding:40px 0 0;
}
.main {
	width:980px;
	margin:0 auto;
}

p.buy {text-align:center; margin:0 0 70px;}
p.buy span,
p.buy a {
	display:inline-block;
	background:url(../../sp360/img/btn-cart.png);
	text-indent:-9999px;
}
p.buy a:hover {background-position:bottom;}

#PagePixPro.sp360 p.buy a {background-image:url(../../sp360/img/btn-cart_on.png); width:518px; height:117px;}
#PagePixPro.sp3604k p.buy a {background-image:url(../../sp360-4k/img/btn-cart_res.png); width:530px; height:120px;}
#PagePixPro.sp1 p.buy a {background-image:url(../../sp1/img/btn-cart_on.png); width:505px; height:120px;}
#PagePixPro.wp1 p.buy a {background-image:url(../../wp1/img/btn-cart_on.png); width:505px; height:120px;}



#PagePixPro address {text-align:right; margin:0 8px;}

#Header {
	position:relative;
	z-index:1;
	background:url(../img/wall-head.png) bottom repeat-x;
	height:75px;
	margin-bottom:-5px;
}




#Header .contents {padding-top:15px;}
#Header .wrap {padding-top:15px;}
#Header h1 {float:left;}
#Header ul {float:right;}
#Header li {float:right; margin-left:0px;}



#PagePixPro .contentsBox#Spec {width:980px; padding:50px 0;}
#PagePixPro .contentsBox#Spec h2 {text-align:center;}
#PagePixPro .contentsBox#Spec h3 {text-align:center;}
#PagePixPro .contentsBox#Spec table {
	width:100%;
}
#PagePixPro .contentsBox#Spec table th {
	background:#fbfbfb;
	padding:10px;
	font-size:16px;
	border-color:#dddddd;
	vertical-align:top;
}
#PagePixPro .contentsBox#Spec table td {
	padding:10px;
	font-size:16px;
	border-color:#dddddd;
	vertical-align:top;
}





#Footer small,
footer small {
	display:block;
	background:#000000;
	padding:25px 0 20px;
	text-align:center;
	line-height:1;
}

#PagePixPro .link#link {
	border-coler:transparent;
}


/*####################　扉ページ　####################*/

#fullbg_stretch  img {visibility: hidden;}
#PagePixPro.door {padding-bottom:30px;}
#PagePixPro.door h1 {
	width: 960px;
	height: 140px;
	margin: 0 auto 10px;
	text-indent: -9999px;
	background-image: url(../../img/title.png);
}
#PagePixPro.door p.supple {
	width:919px;
	margin:0 auto 5px;
	text-align:right;
	color:#ffffff;
	font-size:10px;
	}



#PagePixPro.door div.about_sp360 {
	background:url(../../img/about_sp360.png);
	width:988px;
	height:98px;
	margin-bottom:-10px;
	position:relative;
	left:-8px;
}




#PagePixPro.door .banna.sp360_4K {
	background:url(../../img/sp360_4k.png);
	width:988px;
	height:288px;
	margin-bottom:-10px;
	position:relative;
	left:-8px;
}
#PagePixPro.door .banna.sp360 {
	background:url(../../img/sp360.png);
	width:988px;
	height:158px;
	margin-bottom:12px;
	position:relative;
	left:-8px;
}
#PagePixPro.door .banna.wp1 {
	background:url(../../img/wp1.png);
	width:988px;
	height:147px;
	margin-bottom:13px;
	position:relative;
	left:-8px;
}
#PagePixPro.door .banna.sp1 {
	background:url(../../img/sp1.png);
	width:988px;
	height:161px;
	margin-bottom:50px;
	position:relative;
	left:-8px;
}

#PagePixPro.door .banna.about_sp360 a,
#PagePixPro.door .banna dt {
    display:block;
	position:absolute;
	left:686px;
	width:255px;
	height:62px;
}
#PagePixPro.door .banna.sp360_4K dt {bottom:48px;}
#PagePixPro.door .banna.about_sp360 a {bottom:20px; height:55px;}
#PagePixPro.door .banna.sp360 dt    {bottom:34px;}
#PagePixPro.door .banna.wp1 dt      {bottom:33px;}
#PagePixPro.door .banna.sp1 dt      {bottom:37px;}

#PagePixPro.door .banna  a {display:block; height:62px; text-indent:-9999px;}

#PagePixPro.door dd {display:none;}


/*170221*/
.main h1 {
	background: url(../../img/4kvr360_titl.png) top center no-repeat !important;
	width:967px !important;
	height:116px !important;
}
.banna.kvr360_main {
	background: url(../../img/4kvr360_big.png) no-repeat;
	background-size:cover !important;
	width:990px;
	height:279px;
	margin-left:-10px;
	position:relative;
}
.banna.kvr360_main a{
	position:absolute;
	width:255px;
	top:187px;
}
#PagePixPro.door .kvr360{
	background: url(../../img/kvr360.png) no-repeat;
	height:155px;
	width:988px;
	margin-top:15px;
	margin-left:-8px;
	position:relative;
}
#PagePixPro.door .kvr360 a {
	width:255px;
	position:absolute;
	top:56px;
}
#PagePixPro.door .sp3604k{
	background: url(../../img/sp3604k.png) no-repeat;
	height:155px;
	width:988px;
	margin-top:15px;
	margin-left:-8px;
	position:relative;
}
#PagePixPro.door .sp3604k a{
	position:absolute;
	left:0;
	top:52px;
	width:255px;
}









/*　ポップアップ
-------------------------------------*/
#PagePixPro.door .fancybox-inner {
  overflow: hidden !important;
}



/*####################　SP360　####################*/

#PagePixPro.sp360 .wrap {width:980px; margin:0 auto;}

#PagePixPro.sp360 .contentsBox h3 {margin-bottom:30px;}

#PagePixPro.sp360 .contentsBox p {color:#5F6065;}
#PagePixPro.sp360 .contentsBox li {color:#5F6065;}
#PagePixPro.sp360 .contentsBox dl {color:#5F6065;}

#PagePixPro.sp360 #MainImg {
	background:url(../../img/wall-5.jpg) no-repeat center top;
	/*background-size:100%;*/
	background-size:cover;
	height:980px;
	margin-bottom:50px;
	}
	#PagePixPro.sp360 #MainImg .wrap {
		padding-top:70px;
		padding-left:525px;
		width:455px;
		background:url(../../sp360/img/mainimg.png) 40px 25px no-repeat;
		}

#PagePixPro.sp360 #MainImg h2 {margin:120px -25px 150px;}

#PagePixPro.sp360 #MainImg dl {
	font-size:0;
	width:530px;
	margin-right:-20px;
	zoom:1;
	clear:both;
	}
#PagePixPro.sp360 #MainImg dl:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#PagePixPro.sp360 #MainImg dl.pv	{margin-bottom:5px;}
#PagePixPro.sp360 #MainImg dl.demo	{margin-bottom:5px;}
#PagePixPro.sp360 #MainImg dl.nv	{margin-bottom:5px;}
#PagePixPro.sp360 #MainImg dl.link{margin:0 0 5px;}


#PagePixPro.sp360 #MainImg dt {margin-bottom:10px;}
#PagePixPro.sp360 #MainImg dl.demo dt {margin-bottom:5px;}


#PagePixPro.sp360 #MainImg dd {float:left; margin:0 10px 10px 0;}

#PagePixPro.sp360 #MainImg dd.text {margin-top:10px; margin-right:20px;}
#PagePixPro.sp360 #MainImg dd.text a {
    font-size:13px;
    color:#feb900;
    }

#PagePixPro.sp360 #MainImg dl.pv dd {margin:0 0px 7px 0;}
#PagePixPro.sp360 #MainImg dl.pv dd.dd0{ width:198px;}
#PagePixPro.sp360 #MainImg dl.pv dd.dd1{width:232px;}
#PagePixPro.sp360 #MainImg dl.nv dd { margin:0;}


#PagePixPro.sp360 #MainImg dl.nv dd a {
	}
#PagePixPro.sp360 #MainImg dl.nv dd.view00 a {background-image:url(../../sp360/img/btn-nv00.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view01 a {background-image:url(../../sp360/img/btn-nv01.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view02 a {background-image:url(../../sp360/img/btn-nv02.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view03 a {background-image:url(../../sp360/img/btn-nv03.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view04 a {background-image:url(../../sp360/img/btn-nv04.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view05 a {background-image:url(../../sp360/img/btn-nv05.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view06 a {background-image:url(../../sp360/img/btn-nv06.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view07 a {background-image:url(../../sp360/img/btn-nv07.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view08 a {background-image:url(../../sp360/img/btn-nv08.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd.view09 a {background-image:url(../../sp360/img/btn-nv09.gif);}
#PagePixPro.sp360 #MainImg dl.nv dd a:hover {background-position:bottom;}

#PagePixPro.sp360 #MainImg dd a:hover {background-position:bottom;}


#PagePixPro.sp360 #MainImg p {color:#ffffff; font-size:10px; text-align:right; width:430px;}


/*　各部名称
-------------------------------------*/
#PagePixPro.sp360 #Contents01 {margin-bottom:50px;}
#PagePixPro.sp360 #Contents01 h3 {margin-bottom:0;}
#PagePixPro.sp360 #Contents01 #photoFrame {
  position: relative;
  width: 980px;
  height: 450px;
  background:url(../../sp360/img/wall-arrow.gif) center no-repeat;
}
#PagePixPro.sp360 #Contents01 #photoFrame img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#PagePixPro.sp360 #Contents02 ul {
	width:980px;
	text-align:center;
	margin-bottom:50px;
}
#PagePixPro.sp360 #Contents02 li {
	display:inline-block;
	position:relative;
	margin:0 13px 26px;
}

#PagePixPro.sp360 #Contents02 li a:after {
	content:"";
	display:inline-block;
	position:absolute;
	top:50%;
	left:50%;
	background:url(../../sp360/img/ico-play.png);
	width:43px;
	height:42px;
	margin:-21px 0 0 -21px;
}
#PagePixPro.sp360 #Contents02 li a:hover img {opacity:0.8;}

#PagePixPro.sp360 .contentsBox .spec {
	zoom:1;
	clear:both;
	border-bottom:1px dotted #cccccc;
	margin-bottom:30px;
	padding-bottom:30px;
}
#PagePixPro.sp360 .contentsBox .spec:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#PagePixPro.sp360 .contentsBox .spec h4 {margin-bottom:30px;}

#PagePixPro.sp360 .spec p,
#PagePixPro.sp360 .spec li,
#PagePixPro.sp360 .spec dl {font-size:18px;}
#PagePixPro.sp360 .spec p.photo {font-size:10px; text-align:right;}
#PagePixPro.sp360 .spec p.photo img {margin-bottom:5px;}


#PagePixPro.sp360 #Spec01 {padding-top:80px;}
#PagePixPro.sp360 #Spec01 p {padding-right:525px;}
#PagePixPro.sp360 #Spec01 p.photo {float:right; margin:-140px 60px 0 0; padding:0;}

#PagePixPro.sp360 #Spec02 h4 {text-align:center;}
#PagePixPro.sp360 #Spec02 p.data {text-align:center; margin-bottom:30px;}
#PagePixPro.sp360 #Spec02 p.photo {margin-bottom:20px; text-align:center;}
#PagePixPro.sp360 #Spec02 li.cap1 {float:left; width:400px;}
#PagePixPro.sp360 #Spec02 li.cap2 {float:right; width:400px;}

#PagePixPro.sp360 #Spec03 {padding:80px 0 0; border:none; margin-bottom:0;}
#PagePixPro.sp360 #Spec03 p {padding-right:525px;}
#PagePixPro.sp360 #Spec03 p.photo {float:right; margin:-140px 0 0 0; padding:0;}

/*#PagePixPro.sp360 #Spec04 p {padding-right:525px;}*/
#PagePixPro.sp360 #Spec04 p {padding-right:0;}
#PagePixPro.sp360 #Spec04 p.photo {float:right; margin:-0 0 0 0; padding:0;}

/*#PagePixPro.sp360 #Spec05 h4 {padding-left:480px;}*/
#PagePixPro.sp360 #Spec05 h4 {padding-left:0;}
/*#PagePixPro.sp360 #Spec05 p {padding-left:480px;}*/
#PagePixPro.sp360 #Spec05 p {padding-left:0;}
#PagePixPro.sp360 #Spec05 p.photo {float:left; margin:-70px 0 0 0; padding:0;}

#PagePixPro.sp360 #Spec06 {border:none; padding:0;}
/*#PagePixPro.sp360 #Spec06 p {padding-right:525px;}*/
/*#PagePixPro.sp360 #Spec06 p {padding-right:;}*/
#PagePixPro.sp360 #Spec06 p.photo {float:right; margin:-75px 0 0 0; padding:0;}

/*#PagePixPro.sp360 #Spec07 p {padding-right:350px;}*/
#PagePixPro.sp360 #Spec07 p {padding-right:0;}
#PagePixPro.sp360 #Spec07 p.photo {float:right; margin:-75px 0 0 0; padding:0;}

/*#PagePixPro.sp360 #Spec08 p {padding-right:450px;}*/
#PagePixPro.sp360 #Spec08 p {padding-right:0; margin-bottom:30px;}
#PagePixPro.sp360 #Spec08 p.photo {float:left; margin:0 0 0 0; padding:0;}
#PagePixPro.sp360 #Spec08 ul {
	float:right;
	width:380px;
	margin:20px 0 0;
	border:1px solid #cccccc;
	padding:0 20px;
	}
	#PagePixPro.sp360 #Spec08 li {line-height:1.5; margin:20px 0; font-size:15px;}

#PagePixPro.sp360 #Spec09 h4 {text-align:center;}
#PagePixPro.sp360 #Spec09 p {padding-right:360px; margin-bottom:30px;}
#PagePixPro.sp360 #Spec09 p.photo {float:right; margin:-70px 0 0 0; padding:0;}
#PagePixPro.sp360 #Spec09 dl {
	float:left;
	width:450px;
	margin-top:20px;
	padding:0 19px;
	text-align:center;
	}
	#PagePixPro.sp360 #Spec09 dl:nth-child(even){border-right:1px solid #dddddd;}
	#PagePixPro.sp360 #Spec09 dt {margin-bottom:35px;}
	#PagePixPro.sp360 #Spec09 dd {line-height:1.4; margin-bottom:20px;}


#PagePixPro.sp360 #Spec10 {border:none; margin:0;}
#PagePixPro.sp360 #Spec10 h4 {text-align:center;}
#PagePixPro.sp360 #Spec10 ul {width:1022px; margin-right:-42px;}
#PagePixPro.sp360 #Spec10 li {float:left; margin:0 42px 30px 0;}


#PagePixPro.sp360 #Contents04 {font-size:18px;}
#PagePixPro.sp360 #Contents04 h3 {margin-bottom:60px;}
#PagePixPro.sp360 #Contents04 li {margin-bottom:60px;}
#PagePixPro.sp360 #Contents04 img {margin-top:30px;}


/*　ポップアップ
-------------------------------------*/
#PagePixPro.sp360 .fancybox-inner {
  overflow: hidden !important;
}


/*####################　PIXPRO360 demo　####################*/

#PagePixPro.sp360demo .wrap {width:980px; margin:0 auto;}
#PagePixPro.sp360demo .main {padding-top:70px;}
#PagePixPro.sp360demo .main h2 {text-align:center; margin-bottom:50px;}
#PagePixPro.sp360demo .main h3 {text-align:center; margin-bottom:30px;}

#PagePixPro.sp360demo #Movie {margin-bottom:12px;}

#PagePixPro.sp360demo .contentsBox {width:980px; overflow:hidden;}
#PagePixPro.sp360demo .contentsBox ul {
	zoom:1;
	width:990px;
	margin-right:-10px;
	margin-bottom:70px;
}
#PagePixPro.sp360demo .contentsBox ul:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#PagePixPro.sp360demo .contentsBox li {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width:188px;
	height:106px;
	font-size:0;
	}
	#PagePixPro.sp360demo .contentsBox li.movie01 {background-image:url(../../sp360/demo/img/thumb01.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie02 {background-image:url(../../sp360/demo/img/thumb02.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie03 {background-image:url(../../sp360/demo/img/thumb03.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie04 {background-image:url(../../sp360/demo/img/thumb04.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie05 {background-image:url(../../sp360/demo/img/thumb05.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie06 {background-image:url(../../sp360/demo/img/thumb06.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie07 {background-image:url(../../sp360/demo/img/thumb07.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie08 {background-image:url(../../sp360/demo/img/thumb08.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie09 {background-image:url(../../sp360/demo/img/thumb09.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie10 {background-image:url(../../sp360/demo/img/thumb10.jpg);}
	#PagePixPro.sp360demo .contentsBox li.movie11 {background-image:url(../../sp360/demo/img/thumb11.jpg);}

#PagePixPro.sp360demo.movie01 .contentsBox li.movie01,
#PagePixPro.sp360demo.movie02 .contentsBox li.movie02,
#PagePixPro.sp360demo.movie03 .contentsBox li.movie03,
#PagePixPro.sp360demo.movie04 .contentsBox li.movie04,
#PagePixPro.sp360demo.movie05 .contentsBox li.movie05,
#PagePixPro.sp360demo.movie06 .contentsBox li.movie06,
#PagePixPro.sp360demo.movie07 .contentsBox li.movie07,
#PagePixPro.sp360demo.movie08 .contentsBox li.movie08,
#PagePixPro.sp360demo.movie09 .contentsBox li.movie09,
#PagePixPro.sp360demo.movie10 .contentsBox li.movie10 {background-position:bottom;}

#PagePixPro.sp360demo .contentsBox li a {
	display:block;
	height:106px;
	text-indent:-9999px;
	}
	#PagePixPro.sp360demo.movie01 .contentsBox li.movie01 a,
	#PagePixPro.sp360demo.movie02 .contentsBox li.movie02 a,
	#PagePixPro.sp360demo.movie03 .contentsBox li.movie03 a,
	#PagePixPro.sp360demo.movie04 .contentsBox li.movie04 a,
	#PagePixPro.sp360demo.movie05 .contentsBox li.movie05 a,
	#PagePixPro.sp360demo.movie06 .contentsBox li.movie06 a,
	#PagePixPro.sp360demo.movie07 .contentsBox li.movie07 a,
	#PagePixPro.sp360demo.movie08 .contentsBox li.movie08 a,
	#PagePixPro.sp360demo.movie09 .contentsBox li.movie09 a,
	#PagePixPro.sp360demo.movie10 .contentsBox li.movie10 a {display:none;}

#PagePixPro.sp360demo .main p.back {text-align:center; margin-bottom:80px;}



/*####################　SP360-4K　####################*/


#PagePixPro.sp3604k .wrap {width:980px; margin:0 auto;}

#PagePixPro.sp3604k .contentsBox p {color:#5F6065;}
#PagePixPro.sp3604k .contentsBox li {color:#5F6065;}
#PagePixPro.sp3604k .contentsBox dl {color:#5F6065;}

#PagePixPro.sp3604k #MainImg {
	background:url(../../img/wall-5.jpg) no-repeat center top;
	/*background-size:100%;*/
	background-size:cover;
	height:980px;
	margin-bottom:50px;
	}
	#PagePixPro.sp3604k #MainImg .wrap {
	width: 554px;
	height: 400px;
	padding-left: 426px;
	background-image: url(../../sp360-4k/img/mainimg.png);
	background-repeat: no-repeat;
	background-position: 0px 25px;
	margin: 0 auto;

		}

#PagePixPro.sp3604k #MainImg h2 {
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 90px;
	margin-left: 0px;
}

#PagePixPro.sp3604k #MainImg dl {
	font-size:0;
	width:560px;
	 text-align: right;
	zoom:1;
	clear:both;
	}
#PagePixPro.sp3604k #MainImg dl:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#PagePixPro.sp3604k #MainImg dl.pv	{text-align:center; margin:auto; width:430px }
#PagePixPro.sp3604k #MainImg dl.demo	{margin-bottom:5px;}
#PagePixPro.sp3604k #MainImg dl.nv	{margin-bottom:5px;}
#PagePixPro.sp3604k #MainImg dl.link{text-align:center; margin:auto; width:430px }
#PagePixPro.sp3604k #MainImg dl.link dd img{	margin-bottom: 7px;}

#PagePixPro.sp3604k #MainImg dt {margin-bottom:10px;}
#PagePixPro.sp3604k #MainImg dl.demo dt {margin-bottom:5px;}


#PagePixPro.sp3604k #MainImg dd {float:left; margin:0 10px 0px 0;}
#PagePixPro.sp3604k #MainImg dd {text-align:center; }


#PagePixPro.sp3604k #MainImg dd.text {margin-top:10px; margin-right:20px; margin-bottom:10px;}
#PagePixPro.sp3604k #MainImg dd.text a {
    font-size:13px;
    color:#feb900;
    }



#PagePixPro.sp3604k #MainImg dl.pv dd {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
}
#PagePixPro.sp3604k #MainImg dl.pv dd.dd0{ width:198px; margin-right:0px;}
#PagePixPro.sp3604k #MainImg dl.pv dd.dd1{width:232px;}



#PagePixPro.sp3604k #MainImg dl.link img a {margin-bottom: 7px;	}
#PagePixPro.sp3604k #MainImg dl.nv dd.view00 a {background-image:url(../../sp360/img/btn-nv00.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view01 a {background-image:url(../../sp360/img/btn-nv01.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view02 a {background-image:url(../../sp360/img/btn-nv02.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view03 a {background-image:url(../../sp360/img/btn-nv03.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view04 a {background-image:url(../../sp360/img/btn-nv04.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view05 a {background-image:url(../../sp360/img/btn-nv05.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view06 a {background-image:url(../../sp360/img/btn-nv06.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view07 a {background-image:url(../../sp360/img/btn-nv07.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view08 a {background-image:url(../../sp360/img/btn-nv08.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd.view09 a {background-image:url(../../sp360/img/btn-nv09.gif);}
#PagePixPro.sp3604k #MainImg dl.nv dd a:hover {background-position:bottom;}

#PagePixPro.sp3604k #MainImg dd a:hover {background-position:bottom;}


#PagePixPro.sp3604k #MainImg p {color:#ffffff; font-size:10px; text-align:right; width:495px;}


/*　各部名称
-------------------------------------*/
#PagePixPro.sp3604k #Contents01,
#PagePixPro.sp3604k #Contents02,
#PagePixPro.sp3604k #Contents03,
#PagePixPro.sp3604k #Contents04 {margin-bottom:50px;}
#PagePixPro.sp3604k h3 {
	text-align: center;
	padding-bottom: 30px;
	background-image: url(../../sp360-4k/img/dotline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#PagePixPro.sp3604k .contentsBox .spec {
	zoom:1;
	clear:both;
	border-bottom:1px dotted #cccccc;
	padding-bottom:50px;
	padding-top:60px;
}

#PagePixPro.sp3604k .contentsBox .spec:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#PagePixPro.sp3604k .contentsBox .spec h4 {margin-bottom:30px;}

#PagePixPro.sp3604k #Spec h3 { background-image:none;}

#PagePixPro.sp3604k .spec p,
#PagePixPro.sp3604k .spec li,
#PagePixPro.sp3604k .spec dl {font-size:18px; margin-bottom:10px;}
#PagePixPro.sp3604k .spec p.photo {font-size:10px; text-align:right;}
#PagePixPro.sp3604k .spec p.photo img {margin-bottom:5px;}


#PagePixPro.sp3604k #Contents02 li a:hover img {opacity:0.8;}


#PagePixPro.sp3604k #Spec01 h4,
#PagePixPro.sp3604k #Spec04 h4,
#PagePixPro.sp3604k #Spec11 h4,
#PagePixPro.sp3604k #Spec12 h4,
#PagePixPro.sp3604k #Spec13 h4,
#PagePixPro.sp3604k #Spec15 h4 {text-align:center;}


#PagePixPro.sp3604k #Spec02 p.photo { float: right; margin: -100px 0 0 0px; padding: 0;}
#PagePixPro.sp3604k #Spec02 p.scene{float:left; width:570px;}
#PagePixPro.sp3604k #Spec02 p.scene img{ float:left; margin-right:10px;}
#PagePixPro.sp3604k #Spec02 p.scene span{ display:block; padding-top:65px;}

#PagePixPro.sp3604k #Spec03 p.photo { float: right; margin:-130px 80px 0 0px; padding: 0;}
#PagePixPro.sp3604k #Spec04 p{text-align:center;}
#PagePixPro.sp3604k .contentsBox #Spec04{ border:none;}
 
#PagePixPro.sp3604k #Spec05 p.photo  {float: right;margin: -60px 0 0 0px; padding: 0;}
#PagePixPro.sp3604k #Spec06 p.photo  {float: right;margin: -130px 100px 0 100px; padding: 0;} 

#PagePixPro.sp3604k #Spec08 p.photo  {float: right;margin: 0px 0px 0px 30px; padding: 0;} 
#PagePixPro.sp3604k #Spec08 .detailBox{ width:500px;}

#PagePixPro.sp3604k #Spec09 p.photo  {float: right;margin: -70px 0px 0px 30px; padding: 0;}
#PagePixPro.sp3604k #Spec09 .detailBox{ width:450px;}

#PagePixPro.sp3604k .detailBox{ border:1px solid #DDDDDD; padding:20px 20px 10px 20px;}
#PagePixPro.sp3604k .detailBox p{ font-size:16px;}

#PagePixPro.sp3604k #Spec10 p.photo  {float: left;margin:-10px 50px 0px 50px; padding: 0;}
#PagePixPro.sp3604k #Spec10 p{ padding-top:50px;}

#PagePixPro.sp3604k #Spec11 ul{}
#PagePixPro.sp3604k #Spec11 ul li{ float:left; margin: 5px 22px;}

#PagePixPro.sp3604k #Spec12 p.photo,
#PagePixPro.sp3604k #Spec12 p  { text-align:center; margin-bottom:10px;}

#PagePixPro.sp3604k #Spec13 ul li{ float:left; width:50%;}
#PagePixPro.sp3604k #Spec14 p.photo  {float: left;margin:0px 0px 0px 0px; padding: 0;}
#PagePixPro.sp3604k #Spec14 .detailBox{ float:right; width:380px; margin:10px 0 0 0 ;}
#PagePixPro.sp3604k #Spec14 .detailBox li{ font-size:15px !important;}

#PagePixPro.sp3604k #Spec15 p.photo  {float: right;margin: -100px 0px 0px 50px; padding: 0;}
#PagePixPro.sp3604k #Spec15 p{ padding-bottom:70px;}
#PagePixPro.sp3604k #Spec15 dl {
	float:left;
	width:450px;
	padding:0 19px;
	
	}
	#PagePixPro.sp3604k #Spec15 dl:nth-child(even){border-right:1px solid #dddddd;}
	#PagePixPro.sp3604k #Spec15 dt {margin-bottom:35px; font-weight:bold;text-align:center;}
	#PagePixPro.sp3604k #Spec15 dd {line-height:1.4; margin-bottom:20px;}

#PagePixPro.sp3604k #Spec16 p.photo  {float: right;margin: -70px 0px 0px 30px; padding: 0;}




/*　ポップアップ
-------------------------------------*/
#PagePixPro.sp3604k .fancybox-inner {
  overflow: hidden !important;
}



/*####################　SP1　####################*/

#PagePixPro.sp1 .wrap {width:980px; margin:0 auto;}
#PagePixPro.sp1 .contentsBox h3 {margin-bottom:30px;}

#PagePixPro.sp1 .contentsBox p {font-size:16px; color:#5F5F65;}

#PagePixPro.sp1 #MainImg {background:url(../img/wall-mainimg_sp1.gif); height:445px;}
#PagePixPro.sp1 #MainImg .wrap {background:url(../../sp1/img/mainimg.png); height:445px;}
#PagePixPro.sp1 #MainImg h2,
#PagePixPro.sp1 #MainImg p {display:none;}

#PagePixPro.sp1 .contentsBox {
	width:490px;
	clear:both;
	position:relative;
	padding-right:490px;
	margin:0 auto;
	}
#PagePixPro.sp1 .contentsBox .wrap {
	vertical-align:middle;
	height:250px;
	padding:50px 0;
	display:table-cell;
	text-align:center;
}
#PagePixPro.sp1 .contentsBox h2 {margin-bottom:30px;}
#PagePixPro.sp1 .contentsBox p {
	display:inline-block;
	width:370px;
	text-align:left;
}
#PagePixPro.sp1 .contentsBox p.photo {
	position:absolute;
	top:0;
	right:0;
	width:auto;
}
#PagePixPro.sp1 .container:nth-child(even){background:#fbfbfb;}
#PagePixPro.sp1 .container:nth-child(even) .contentsBox{padding:0; padding-left:490px;}
#PagePixPro.sp1 .container:nth-child(even) .contentsBox p.photo {right:auto; left:0;}


/*####################　WPZ2　####################*/

#PagePixPro.wpz2 .wrap {width:980px; margin:0 auto;}
#PagePixPro.wpz2 .contentsBox h3 {margin-bottom:30px;}

#PagePixPro.wpz2 .contentsBox p {font-size:18px; color:#5F5F65;}

#PagePixPro.wpz2 #MainImg {background:url(../img/wall-mainimg_wpz2.gif); height:475px;}
#PagePixPro.wpz2 #MainImg .wrap {background:url(../../wpz2/img/mainimg.png); height:475px;}
#PagePixPro.wpz2 #MainImg h2,
#PagePixPro.wpz2 #MainImg p {display:none;}

#PagePixPro.wpz2 .container{ width: 980px; margin:auto;}

#PagePixPro.wpz2 #Contents01{
	zoom: 1;
	clear: both;
	margin-bottom: 70px;
	padding-bottom: 30px;
	background-image: url(../../wpz2/img/dotline.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: center;
	padding-top: 65px;
	}
#PagePixPro.wp1 #Contents02 {
	background-image: url(../../wpz2/img/title-02.gif);
	background-repeat: no-repeat;
	background-position: 60px 0px;
    zoom: 1;
    clear: both;
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 30px;
    padding-bottom: 60px;
}


#PagePixPro.wpz2 h2 {margin-bottom:40px;}
#PagePixPro.wpz2 #Contents01 p.copy{ text-align:left; display:block; width:820px; margin:auto; margin-bottom:20px; }
#PagePixPro.wpz2 #Contents01 p.photo{ text-align:center; margin-bottom:40px; }



#PagePixPro.wpz2 #Contents02 .forteBox{
	padding-left: 200px;
}
#PagePixPro.wpz2 #Contents02 .forteBox dl{
	margin-bottom: 25px;
}
#PagePixPro.wpz2 #Contents02 .forteBox dt{	margin-bottom: 5px;}
#PagePixPro.wpz2 #Contents02 .forteBox dd{
	padding-left: 38px;
}
#PagePixPro.wpz2 #Contents02 .forteBox dd p{font-size:16px; color:#5F5F65;}

/*　取説
-------------------------------------*/





/*####################　WP1　####################*/

#PagePixPro.wp1 .wrap {width:980px; margin:0 auto;}
#PagePixPro.wp1 .contentsBox h3 {margin-bottom:30px;}

#PagePixPro.wp1 .contentsBox p {font-size:18px; color:#5F5F65;}

#PagePixPro.wp1 #MainImg {background:url(../img/wall-mainimg_wp1.gif); height:475px;}
#PagePixPro.wp1 #MainImg .wrap {background:url(../../wp1/img/mainimg.png); height:475px;}
#PagePixPro.wp1 #MainImg h2,
#PagePixPro.wp1 #MainImg p {display:none;}

#PagePixPro.wp1 .container{ width: 980px; margin:auto;}

#PagePixPro.wp1 #Contents01{
	zoom: 1;
	clear: both;
	margin-bottom: 70px;
	padding-bottom: 30px;
	background-image: url(../../wp1/img/dotline.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: center;
	padding-top: 65px;
	}
#PagePixPro.wp1 #Contents02 {
	background-image: url(../../wp1/img/title-02.gif);
	background-repeat: no-repeat;
	background-position: 60px 0px;
    zoom: 1;
    clear: both;
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 30px;
    padding-bottom: 60px;
}


#PagePixPro.wp1 h2 {margin-bottom:40px;}
#PagePixPro.wp1 #Contents01 p.copy{ text-align:left; display:block; width:820px; margin:auto; margin-bottom:20px; }
#PagePixPro.wp1 #Contents01 p.photo{ text-align:center; margin-bottom:40px; }



#PagePixPro.wp1 #Contents02 .forteBox{
	padding-left: 200px;
}
#PagePixPro.wp1 #Contents02 .forteBox dl{
	margin-bottom: 25px;
}
#PagePixPro.wp1 #Contents02 .forteBox dt{	margin-bottom: 5px;}
#PagePixPro.wp1 #Contents02 .forteBox dd{
	padding-left: 38px;
}
#PagePixPro.wp1 #Contents02 .forteBox dd p{font-size:16px; color:#5F5F65;}

/*　取説
-------------------------------------*/




/*####################　アクセサリー　####################*/

#PagePixPro.accessory .wrap {width:980px; margin:0 auto;}


#PagePixPro.accessory .title {
	text-align: center;
	background-color: #000;
	background-image: url(../../accessory/img/titlebg.jpg);
	background-repeat: repeat-x;
}
#PagePixPro.accessory .copy {
    background: url(../../accessory/img/line-dotted.png) bottom center no-repeat #ffffff;
    padding:52px 0 40px;
    text-align:center;
}
#PagePixPro.accessory .copy p {
    width:940px;
    margin:20px auto;
}



#PagePixPro.accessory .container {
    background:url(../img/wall-grid.gif);
    padding-top:40px;
    text-align:center;
    }
#PagePixPro.accessory .contentsBox {
    display:flex;
    flex-wrap: wrap;
    font-size:0;
    width:1000px;
    margin:0 auto;
    text-align:left;
    vertical-align:top;
}

#PagePixPro.accessory .entry {
    display:inline-block;
    width:190px;
    border:1px solid #ebebeb;
    border-bottom-color:#bbbbbb;
    background:#ffffff;
    margin:0 10px 40px;
    padding:19px;
    font-size:12px;
    vertical-align:top;
}

#PagePixPro.accessory .entry .photo {
    border: 1px solid #DDD;
    overflow:hidden;
    margin-bottom:5px;
    font-size:0;
}
#PagePixPro.accessory .entry .icon {
    margin:0 -3px 7px -2px;
    text-align:center;
    font-size:0;
    }
#PagePixPro.accessory .entry .icon li {
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:top;
    width:33.333%;
    padding:0 3px 0 2px;
    margin-bottom:3px;
}

#PagePixPro.accessory .entry .icon li img {
    width:100%;
    height:auto;
}

#PagePixPro.accessory .entry .pop {
    background:url(../../accessory/img/wall_pop_bottom.png) bottom no-repeat;
    padding-bottom:14px;
    width:190px;
    margin:0 auto 5px;
    text-align:center;
}
#PagePixPro.accessory .entry .pop .popIn {
    background:url(../../accessory/img/wall_pop_top.png) top no-repeat;
    padding:7px 6px 0;
    font-size:13px;
    color:#D88C00;
    
}


#PagePixPro.accessory .entry dl {
    text-align:left;
}

#PagePixPro.accessory .entry dt {
    border-bottom:2px solid #000000;
    margin-bottom:5px;
    font-size:19px;
    font-weight:bold;
}
#PagePixPro.accessory .entry dt span {
    display:block;
    font-size:12px;
    font-weight:normal;
}

#PagePixPro.accessory .entry .scene {
    text-align:right;
    margin-top:8px;
}


/*####################　印刷対応　####################*/

@media print{
	#Main h2	{page-break-before:avoid; page-break-after:avoid;}
	#LineUp		{page-break-before:avoid; display:block; zoom:1;}
	/*#Main .contentsBox.item {page-break-inside:avoid;}*/

	#Main .contentsBox.item .title {
		font-size:87%;
		margin-bottom:0;
		height:10px;
		margin:0;
		padding:0;
		page-break-after:avoid;
		display:none;
		}
	#Main .contentsBox.item .title * {margin:0; padding:0;}
	#Main .contentsBox.item .title h3 {float:none; display:block;}
	#Main .contentsBox.item .title ul {display:none;}

	#Main .contentsBox.item .wrap {page-break-before:avoid; padding-top:0;}


}




/*####################　おおみだし　####################*/

/*　こみだし
-------------------------------------*/

/* まごみだし */


/*end*/



